Bug 1415812 - pylupdate5 in python3-qt5-devel has a python2 command in it
Summary: pylupdate5 in python3-qt5-devel has a python2 command in it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-qt5
Version: 25
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 19:25 UTC by TR Bentley
Modified: 2017-01-31 23:28 UTC (History)
2 users (show)

Fixed In Version: python-qt5-5.7-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 21:51:58 UTC
Type: Bug


Attachments (Terms of Use)

Description TR Bentley 2017-01-23 19:25:22 UTC
Description of problem:
pylupdate5 has not been converted to python3 even though its code is deployed in sites3.5

Version-Release number of selected component (if applicable):
latest

How reproducible:
always

Steps to Reproduce:
1.Install python3-qt5-devel
2.run pylupdate5 command
3.

Actual results:
it fails to run

Expected results:
with no arguments it gives a listing of possible options

Additional info:

Comment 1 Rex Dieter 2017-01-23 19:37:03 UTC
essentially a dup of bug #1411160 , just haven't had time to tackle it yet (sorry).

Comment 2 Rex Dieter 2017-01-27 13:02:03 UTC
working on it today

Comment 3 Fedora Update System 2017-01-27 16:44:50 UTC
python-qt5-5.7-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b73fb9b8a

Comment 4 Fedora Update System 2017-01-29 02:22:17 UTC
python-qt5-5.7-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b73fb9b8a

Comment 5 Fedora Update System 2017-01-31 00:47:53 UTC
python-qt5-5.7-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b73fb9b8a

Comment 6 Fedora Update System 2017-01-31 03:51:04 UTC
python-qt5-5.7-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4b73fb9b8a

Comment 7 Fedora Update System 2017-01-31 21:51:58 UTC
python-qt5-5.7-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.